body {
	margin: 30px 0px 20px 0px;
	border: 0;
	padding: 0;
		background: #339999 url(http://damon.typepad.com/.shared/themes/shea/theme-folio/body-bg.gif) center top repeat;
    	text-align: center;    
	}

.clr
{
	clear: both;
	width: 0;
	height: 0;
	line-height: 0;
}

a {
	text-decoration: underline;
	
	
	}

a:link {
	color: #333333;
	}

a:visited {
	color: #0181D8;
	}

a:active {
	color: #004183;
	}

a:hover {
	color: #0181D8;
	}

h1, h2, h3 {
		margin: 0px;
	padding: 0px;
	font-weight: normal;
line-height: 150%;
	}

#container {
	line-height: 140%;
		margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-top: 1px;
padding-left: 1px;
	width: 901px;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
	background-color: #2183C6;
	
	}

#banner {
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	color: #000000;
	background-color: #CCC;
	text-align: left;
	padding: 20px;
	border-bottom: 1px solid #999;
	}

#banner-img {
	display: none;
	}


#banner a {
	color: #000000;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	font-weight: bold;
	
	
	}

#banner h2 {
	font-size:14px;
	font-weight:bold;
	line-height: 150%;
	}

#pagebody
{
	position: relative;
	width: 100%;
}

#pagebody-inner
{
	position: static;
	width: 100%;
}


#center {
	
		margin-right: 300px;
	
	}

.content {
	padding: 20px 20px 20px 20px;
	background-color: #FFFFFF;
	
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	}



#right {
	
		position: absolute;
	right: 0px;
	top: 0px;
	
	width: 300px;
	background-color: #2183C6;
	
	overflow: hidden;
	}

.content p {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 150%;
	}

.content li {
	line-height: 150%;
	}

.content h2 {
	font-family:'Trebuchet MS', verdana, arial, sans-serif;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	background:#CCC;
	background-position: top left;
	background-repeat: repeat-y;
	line-height:14px;
	padding-top:3px;
	padding-bottom:2px;
	padding-left:10px;
	padding-right:10px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:20px;
	text-transform:uppercase;
	letter-spacing: .2em;
	border-bottom:1px solid #999;
	left: 15px;
	right: 40px;
	}

.content h3 {
	color: #000000;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: large;
	
	text-align: left;
	font-weight: bold;
	
	
	margin-bottom: 10px;
	
	}

.content p.posted {
	clear: both;
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
	text-align: left;
	font-weight: bold;
	
	
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

.sidebar {
	padding: 15px;
	}

.sidebar a {
	
	text-decoration: none;
	
	}

.sidebar a:link {
	color: #333333;
	}

.sidebar a:visited {
	color: #78C6FB;
	}

.sidebar a:active {
	color: #003366;
	}

.sidebar a:hover {
	color: #78C6FB;
	}


#calendar {
  	line-height: 140%;
	color: #000000;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	
	
	
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #FFFFFF;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	border-bottom: 1px solid #FFFFFF;
	text-align: left;
	font-weight: bold;
	
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
	color: #FFFFFF;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	border-bottom: 1px solid #FFFFFF;
	text-align: left;
	font-weight: bold;
	
	text-transform: uppercase;
  	padding: 3px;
	letter-spacing: .3em;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
	}

.sidebar li {
	color: #000000;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 150%;
	
	
	
	margin-top: 10px;
	list-style-type: none;
	}

.sidebar img {
	border: 0px;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #000000;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	position: relative;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

.image-full {
		width: 300px;
	
	}

.image-thumbnail {
	float: left;
	width: 130px;
	margin-bottom: 10px;
	}

.image-thumbnail img {
	width: 115px;
	height: 115px;
	}

.kanoodle-ads {
	margin: 10px 0 30px 0;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #;
	background-color: #;
}

.kanoodle-ad {
	width: 100%;
	overflow: hidden;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #;
}

.kanoodle-ad a {
	display: block;
	margin: 2px 5px;
	font-family: ;
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	text-decoration: none;
}

.kanoodle-ad-title a:link,
.kanoodle-ad-title a:hover,
.kanoodle-ad-title a:active,
.kanoodle-ad-title a:visited {
	margin-top: 5px;
	color: #;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	text-decoration: underline;
}

.kanoodle-ad-body a:link,
.kanoodle-ad-body a:hover,
.kanoodle-ad-body a:active,
.kanoodle-ad-body a:visited {
	color: #;
}

.kanoodle-ad-link a:link,
.kanoodle-ad-link a:hover,
.kanoodle-ad-link a:active,
.kanoodle-ad-link a:visited {
	margin-bottom: 5px;
	color: #;
}

/* ph=1 */
